ID = 'SMRI5sham'
save_path = '/scratch/lehr2/DMC/SMRI5sham/'
congruent_data = [285, 0.96938775510204078, 457.7715882888, 554.9508666608001, 616.266592542, 702.0643126427999, 909.3298170577999, 9, 0.030612244897959183, 459.51281517620004, 476.27902428920004, 495.143097796, 565.0409200054, 644.6721021806]
incongruent_data =[287, 0.97952218430034133, 463.93438272200007, 579.3508951558001, 668.100554679, 800.8799442385998, 1091.7980916540002, 6, 0.020477815699658702, 525.182111134, 618.0671007064999, 739.8038018795, 892.4546276135, 1093.8180690585]
